## linux-lts-backport-natty 2.6.38-11.50~lucid1

=== Makefile ===
VERSION = 2
PATCHLEVEL = 6
SUBLEVEL = 38
EXTRAVERSION = .8
NAME = Flesh-Eating Bats with Fangs

# *DOCUMENTATION*
# To see a list of typical targets execute "make help"
# More info can be located in ./README
# Comments in this file are targeted only to the developer, do not
# expect to learn how to build the kernel reading this file.

# Do not:
# o  use make's built-in rules and variables
#    (this increases performance and avoids hard-to-debug behaviour);
# o  print "Entering directory ...";
MAKEFLAGS += -rR --no-print-directory

# Avoid funny character set dependencies
unexport LC_ALL
LC_COLLATE=C
LC_NUMERIC=C
export LC_COLLATE LC_NUMERIC

# We are using a recursive build, so we need to do a little thinking
# to get the ordering right.
#
# Most importantly: sub-Makefiles should only ever modify files in
# their own directory. If in some directory we have a dependency on
# a file in another dir (which doesn't happen often, but it's often
# unavoidable when linking the built-in.o targets which finally
# turn into vmlinux), we will call a sub make in that other dir, and
# after that we are sure that everything which is in that other dir
# is now up to date.
#
# The only cases where we need to modify files which have global
# effects are thus separated out and done before the recursive
# descending is started. They are now explicitly listed as the
# prepare rule.

# To put more focus on warnings, be less verbose as default
# Use 'make V=1' to see the full commands

ifeq ("$(origin V)", "command line")
  KBUILD_VERBOSE = $(V)
endif
ifndef KBUILD_VERBOSE
  KBUILD_VERBOSE = 0
endif

# Call a source code checker (by default, "sparse") as part of the
# C compilation.
#
# Use 'make C=1' to enable checking of only re-compiled files.
# Use 'make C=2' to enable checking of *all* source files, regardless
# of whether they are re-compiled or not.
#
# See the file "Documentation/sparse.txt" for more details, including
# where to get the "sparse" utility.

ifeq ("$(origin C)", "command line")
  KBUILD_CHECKSRC = $(C)
endif
ifndef KBUILD_CHECKSRC
  KBUILD_CHECKSRC = 0
endif

# Use make M=dir to specify directory of external module to build
# Old syntax make ... SUBDIRS=$PWD is still supported
# Setting the environment variable KBUILD_EXTMOD take precedence
ifdef SUBDIRS
  KBUILD_EXTMOD ?= $(SUBDIRS)
endif

ifeq ("$(origin M)", "command line")
  KBUILD_EXTMOD := $(M)
endif

# kbuild supports saving output files in a separate directory.
# To locate output files in a separate directory two syntaxes are supported.
# In both cases the working directory must be the root of the kernel src.
# 1) O=
# Use "make O=dir/to/store/output/files/"
#
# 2) Set KBUILD_OUTPUT
# Set the environment variable KBUILD_OUTPUT to point to the directory
# where the output files shall be placed.
# export KBUILD_OUTPUT=dir/to/store/output/files/
# make
#
# The O= assignment takes precedence over the KBUILD_OUTPUT environment
# variable.


# KBUILD_SRC is set on invocation of make in OBJ directory
# KBUILD_SRC is not intended to be used by the regular user (for now)
ifeq ($(KBUILD_SRC),)

# OK, Make called in directory where kernel src resides
# Do we want to locate output files in a separate directory?
ifeq ("$(origin O)", "command line")
  KBUILD_OUTPUT := $(O)
endif

# That's our default target when none is given on the command line
PHONY := _all
_all:

# Cancel implicit rules on top Makefile
$(CURDIR)/Makefile Makefile: ;

ifneq ($(KBUILD_OUTPUT),)
# Invoke a second make in the output directory, passing relevant variables
# check that the output directory actually exists
saved-output := $(KBUILD_OUTPUT)
KBUILD_OUTPUT := $(shell cd $(KBUILD_OUTPUT) && /bin/pwd)
$(if $(KBUILD_OUTPUT),, \
     $(error output directory "$(saved-output)" does not exist))

PHONY += $(MAKECMDGOALS) sub-make

$(filter-out _all sub-make $(CURDIR)/Makefile, $(MAKECMDGOALS)) _all: sub-make
	$(Q)@:

sub-make: FORCE
	$(if $(KBUILD_VERBOSE:1=),@)$(MAKE) -C $(KBUILD_OUTPUT) \
	KBUILD_SRC=$(CURDIR) \
	KBUILD_EXTMOD="$(KBUILD_EXTMOD)" -f $(CURDIR)/Makefile \
	$(filter-out _all sub-make,$(MAKECMDGOALS))

# Leave processing to above invocation of make
skip-makefile := 1
endif # ifneq ($(KBUILD_OUTPUT),)
endif # ifeq ($(KBUILD_SRC),)

# We process the rest of the Makefile if this is the final invocation of make
ifeq ($(skip-makefile),)

# If building an external module we do not care about the all: rule
# but instead _all depend on modules
PHONY += all
ifeq ($(KBUILD_EXTMOD),)
_all: all
else
_all: modules
endif

srctree		:= $(if $(KBUILD_SRC),$(KBUILD_SRC),$(CURDIR))
objtree		:= $(CURDIR)
src		:= $(srctree)
obj		:= $(objtree)

VPATH		:= $(srctree)$(if $(KBUILD_EXTMOD),:$(KBUILD_EXTMOD))

export srctree objtree VPATH


# SUBARCH tells the usermode build what the underlying arch is.  That is set
# first, and if a usermode build is happening, the "ARCH=um" on the command
# line overrides the setting of ARCH below.  If a native build is happening,
# then ARCH is assigned, getting whatever value it gets normally, and 
# SUBARCH is subsequently ignored.

SUBARCH := $(shell uname -m | sed -e s/i.86/i386/ -e s/sun4u/sparc64/ \
				  -e s/arm.*/arm/ -e s/sa110/arm/ \
				  -e s/s390x/s390/ -e s/parisc64/parisc/ \
				  -e s/ppc.*/powerpc/ -e s/mips.*/mips/ \
				  -e s/sh[234].*/sh/ )

# Cross compiling and selecting different set of gcc/bin-utils
# ---------------------------------------------------------------------------
#
# When performing cross compilation for other architectures ARCH shall be set
# to the target architecture. (See arch/* for the possibilities).
# ARCH can be set during invocation of make:
# make ARCH=ia64
# Another way is to have ARCH set in the environment.
# The default ARCH is the host where make is executed.

# CROSS_COMPILE specify the prefix used for all executables used
# during compilation. Only gcc and related bin-utils executables
# are prefixed with $(CROSS_COMPILE).
# CROSS_COMPILE can be set on the command line
# make CROSS_COMPILE=ia64-linux-
# Alternatively CROSS_COMPILE can be set in the environment.
# A third alternative is to store a setting in .config so that plain
# "make" in the configured kernel build directory always uses that.
# Default value for CROSS_COMPILE is not to prefix executables
# Note: Some architectures assign CROSS_COMPILE in their arch/*/Makefile
export KBUILD_BUILDHOST := $(SUBARCH)
ARCH		?= $(SUBARCH)
CROSS_COMPILE	?= $(CONFIG_CROSS_COMPILE:"%"=%)

# Architecture as present in compile.h
UTS_MACHINE 	:= $(ARCH)
SRCARCH 	:= $(ARCH)

# Additional ARCH settings for x86
ifeq ($(ARCH),i386)
        SRCARCH := x86
endif
ifeq ($(ARCH),x86_64)
        SRCARCH := x86
endif

# Additional ARCH settings for sparc
ifeq ($(ARCH),sparc32)
       SRCARCH := sparc
endif
ifeq ($(ARCH),sparc64)
       SRCARCH := sparc
endif

# Additional ARCH settings for sh
ifeq ($(ARCH),sh64)
       SRCARCH := sh
endif

# Where to locate arch specific headers
hdr-arch  := $(SRCARCH)

ifeq ($(ARCH),m68knommu)
       hdr-arch  := m68k
endif

KCONFIG_CONFIG	?= .config
export KCONFIG_CONFIG

# SHELL used by kbuild
CONFIG_SHELL := $(shell if [ -x "$$BASH" ]; then echo $$BASH; \
	  else if [ -x /bin/bash ]; then echo /bin/bash; \
	  else echo sh; fi ; fi)

HOSTCC       = gcc
HOSTCXX      = g++
HOSTCFLAGS   = -Wall -Wmissing-prototypes -Wstrict-prototypes -O2 -fomit-frame-pointer
HOSTCXXFLAGS = -O2

# Decide whether to build built-in, modular, or both.
# Normally, just do built-in.

KBUILD_MODULES :=
KBUILD_BUILTIN := 1

#	If we have only "make modules", don't compile built-in objects.
#	When we're building modules with modversions, we need to consider
#	the built-in objects during the descend as well, in order to
#	make sure the checksums are up to date before we record them.

ifeq ($(MAKECMDGOALS),modules)
  KBUILD_BUILTIN := $(if $(CONFIG_MODVERSIONS),1)
endif

#	If we have "make <whatever> modules", compile modules
#	in addition to whatever we do anyway.
#	Just "make" or "make all" shall build modules as well

ifneq ($(filter all _all modules,$(MAKECMDGOALS)),)
  KBUILD_MODULES := 1
endif

ifeq ($(MAKECMDGOALS),)
  KBUILD_MODULES := 1
endif

export KBUILD_MODULES KBUILD_BUILTIN
export KBUILD_CHECKSRC KBUILD_SRC KBUILD_EXTMOD

# Beautify output
# ---------------------------------------------------------------------------
#
# Normally, we echo the whole command before executing it. By making
# that echo $($(quiet)$(cmd)), we now have the possibility to set
# $(quiet) to choose other forms of output instead, e.g.
#
#         quiet_cmd_cc_o_c = Compiling $(RELDIR)/$@
#         cmd_cc_o_c       = $(CC) $(c_flags) -c -o $@ $<
#
# If $(quiet) is empty, the whole command will be printed.
# If it is set to "quiet_", only the short version will be printed. 
# If it is set to "silent_", nothing will be printed at all, since
# the variable $(silent_cmd_cc_o_c) doesn't exist.
#
# A simple variant is to prefix commands with $(Q) - that's useful
# for commands that shall be hidden in non-verbose mode.
#
#	$(Q)ln $@ :<
#
# If KBUILD_VERBOSE equals 0 then the above command will be hidden.
# If KBUILD_VERBOSE equals 1 then the above command is displayed.

ifeq ($(KBUILD_VERBOSE),1)
  quiet =
  Q =
else
  quiet=quiet_
  Q = @
endif

# If the user is running make -s (silent mode), suppress echoing of
# commands

ifneq ($(findstring s,$(MAKEFLAGS)),)
  quiet=silent_
endif

export quiet Q KBUILD_VERBOSE


# Look for make include files relative to root of kernel src
MAKEFLAGS += --include-dir=$(srctree)

# We need some generic definitions (do not try to remake the file).
$(srctree)/scripts/Kbuild.include: ;
include $(srctree)/scripts/Kbuild.include

# Make variables (CC, etc...)

AS		= $(CROSS_COMPILE)as
LD		= $(CROSS_COMPILE)ld
CC		= $(CROSS_COMPILE)gcc
CPP		= $(CC) -E
AR		= $(CROSS_COMPILE)ar
NM		= $(CROSS_COMPILE)nm
STRIP		= $(CROSS_COMPILE)strip
OBJCOPY		= $(CROSS_COMPILE)objcopy
OBJDUMP		= $(CROSS_COMPILE)objdump
AWK		= awk
GENKSYMS	= scripts/genksyms/genksyms
INSTALLKERNEL  := installkernel
DEPMOD		= /sbin/depmod
KALLSYMS	= scripts/kallsyms
PERL		= perl
CHECK		= sparse

CHECKFLAGS     := -D__linux__ -Dlinux -D__STDC__ -Dunix -D__unix__ \
		  -Wbitwise -Wno-return-void $(CF)
CFLAGS_MODULE   =
AFLAGS_MODULE   =
LDFLAGS_MODULE  =
CFLAGS_KERNEL	=
AFLAGS_KERNEL	=
CFLAGS_GCOV	= -fprofile-arcs -ftest-coverage

# Prefer linux-backports-modules
ifneq ($(KBUILD_SRC),)
ifneq ($(shell if test -e $(KBUILD_OUTPUT)/ubuntu-build; then echo yes; fi),yes)
UBUNTUINCLUDE := -I/usr/src/linux-headers-lbm-$(KERNELRELEASE)
endif
endif

# Use LINUXINCLUDE when you must reference the include/ directory.
# Needed to be compatible with the O= option
LINUXINCLUDE    := $(UBUNTUINCLUDE) -I$(srctree)/arch/$(hdr-arch)/include -Iinclude \
                   $(if $(KBUILD_SRC), -I$(srctree)/include) \
                   -include include/generated/autoconf.h

# UBUNTU: Include our third party driver stuff too
LINUXINCLUDE   += -Iubuntu/include $(if $(KBUILD_SRC),-I$(srctree)/ubuntu/include)

KBUILD_CPPFLAGS := -D__KERNEL__

KBUILD_CFLAGS   := -Wall -Wundef -Wstrict-prototypes -Wno-trigraphs \
		   -fno-strict-aliasing -fno-common \
		   -Werror-implicit-function-declaration \
		   -Wno-format-security \
		   -fno-delete-null-pointer-checks
KBUILD_AFLAGS_KERNEL :=
KBUILD_CFLAGS_KERNEL :=
KBUILD_AFLAGS   := -D__ASSEMBLY__
KBUILD_AFLAGS_MODULE  := -DMODULE
KBUILD_CFLAGS_MODULE  := -DMODULE
KBUILD_LDFLAGS_MODULE := -T $(srctree)/scripts/module-common.lds

# Read KERNELRELEASE from include/config/kernel.release (if it exists)
KERNELRELEASE = $(shell cat include/config/kernel.release 2> /dev/null)
KERNELVERSION = $(VERSION).$(PATCHLEVEL).$(SUBLEVEL)$(EXTRAVERSION)

export VERSION PATCHLEVEL SUBLEVEL KERNELRELEASE KERNELVERSION
export ARCH SRCARCH CONFIG_SHELL HOSTCC HOSTCFLAGS CROSS_COMPILE AS LD CC
export CPP AR NM STRIP OBJCOPY OBJDUMP
export MAKE AWK GENKSYMS INSTALLKERNEL PERL UTS_MACHINE
export HOSTCXX HOSTCXXFLAGS LDFLAGS_MODULE CHECK CHECKFLAGS

=== Documentation/auxdisplay/Makefile ===
# kbuild trick to avoid linker error. Can be omitted if a module is built.
obj- := dummy.o

# List of programs to build
hostprogs-y := cfag12864b-example

# Tell kbuild to always build the programs
always := $(hostprogs-y)

HOSTCFLAGS_cfag12864b-example.o += -I$(objtree)/usr/include

=== drivers/staging/Makefile ===
# Makefile for staging directory

# fix for build system bug...
obj-$(CONFIG_STAGING)		+= staging.o

obj-$(CONFIG_ET131X)		+= et131x/
obj-$(CONFIG_SLICOSS)		+= slicoss/
obj-$(CONFIG_VIDEO_GO7007)	+= go7007/
obj-$(CONFIG_VIDEO_CX25821)	+= cx25821/
obj-$(CONFIG_VIDEO_TM6000)	+= tm6000/
obj-$(CONFIG_USB_DABUSB)        += dabusb/
obj-$(CONFIG_USB_VICAM)         += usbvideo/
obj-$(CONFIG_USB_SE401)         += se401/
obj-$(CONFIG_LIRC_STAGING)	+= lirc/
obj-$(CONFIG_USB_IP_COMMON)	+= usbip/
obj-$(CONFIG_W35UND)		+= winbond/
obj-$(CONFIG_PRISM2_USB)	+= wlan-ng/
obj-$(CONFIG_ECHO)		+= echo/
obj-$(CONFIG_BRCM80211)		+= brcm80211/
obj-$(CONFIG_RT2860)		+= rt2860/
obj-$(CONFIG_RT2870)		+= rt2870/
obj-$(CONFIG_COMEDI)		+= comedi/
obj-$(CONFIG_FB_OLPC_DCON)	+= olpc_dcon/
obj-$(CONFIG_ASUS_OLED)		+= asus_oled/
obj-$(CONFIG_PANEL)		+= panel/
obj-$(CONFIG_R8187SE)		+= rtl8187se/
obj-$(CONFIG_RTL8192U)		+= rtl8192u/
obj-$(CONFIG_RTL8192E)		+= rtl8192e/
obj-$(CONFIG_R8712U)		+= rtl8712/
obj-$(CONFIG_RTS_PSTOR)		+= rts_pstor/
obj-$(CONFIG_SPECTRA)		+= spectra/
obj-$(CONFIG_TRANZPORT)		+= frontier/
obj-$(CONFIG_POHMELFS)		+= pohmelfs/
obj-$(CONFIG_AUTOFS_FS)		+= autofs/
obj-$(CONFIG_IDE_PHISON)	+= phison/
obj-$(CONFIG_LINE6_USB)		+= line6/
obj-$(CONFIG_USB_SERIAL_QUATECH2)	+= serqt_usb2/
obj-$(CONFIG_SMB_FS)		+= smbfs/
obj-$(CONFIG_USB_SERIAL_QUATECH_USB2)	+= quatech_usb2/
obj-$(CONFIG_OCTEON_ETHERNET)	+= octeon/
obj-$(CONFIG_VT6655)		+= vt6655/
obj-$(CONFIG_VT6656)		+= vt6656/
obj-$(CONFIG_HYPERV)		+= hv/
obj-$(CONFIG_VME_BUS)		+= vme/
obj-$(CONFIG_MRST_RAR_HANDLER)	+= memrar/
obj-$(CONFIG_DX_SEP)            += sep/
obj-$(CONFIG_IIO)		+= iio/
obj-$(CONFIG_CS5535_GPIO)	+= cs5535_gpio/
obj-$(CONFIG_ZRAM)		+= zram/
obj-$(CONFIG_WLAGS49_H2)	+= wlags49_h2/
obj-$(CONFIG_WLAGS49_H25)	+= wlags49_h25/
obj-$(CONFIG_SAMSUNG_LAPTOP)	+= samsung-laptop/
obj-$(CONFIG_FB_SM7XX)		+= sm7xx/
obj-$(CONFIG_VIDEO_DT3155)	+= dt3155v4l/
obj-$(CONFIG_CRYSTALHD)		+= crystalhd/
obj-$(CONFIG_CXT1E1)		+= cxt1e1/
obj-$(CONFIG_TI_ST)		+= ti-st/
obj-$(CONFIG_FB_XGI)		+= xgifb/
obj-$(CONFIG_MSM_STAGING)	+= msm/
obj-$(CONFIG_EASYCAP)		+= easycap/
obj-$(CONFIG_SOLO6X10)		+= solo6x10/
obj-$(CONFIG_TIDSPBRIDGE)	+= tidspbridge/
obj-$(CONFIG_ACPI_QUICKSTART)	+= quickstart/
obj-$(CONFIG_WESTBRIDGE_ASTORIA)	+= westbridge/astoria/
obj-$(CONFIG_SBE_2T3E3)	+= sbe-2t3e3/
obj-$(CONFIG_ATH6K_LEGACY)	+= ath6kl/
obj-$(CONFIG_USB_ENESTORAGE)	+= keucr/
obj-$(CONFIG_BCM_WIMAX)	+= bcm/
obj-$(CONFIG_FT1000)		+= ft1000/
obj-$(CONFIG_SND_INTEL_SST)		+= intel_sst/
obj-$(CONFIG_SPEAKUP)	+= speakup/
obj-$(CONFIG_TOUCHSCREEN_CLEARPAD_TM1217)	+= cptm1217/
obj-$(CONFIG_TOUCHSCREEN_SYNAPTICS_I2C_RMI4)	+= ste_rmi4/

=== debian/control ===
Source: linux-lts-backport-natty
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.8.4.0
Build-Depends: debhelper (>= 5), cpio, module-init-tools, kernel-wedge (>= 2.24ubuntu1), makedumpfile [amd64 i386], device-tree-compiler [powerpc], libelf-dev, binutils-dev, rsync
Build-Depends-Indep: xmlto, docbook-utils, ghostscript, transfig, bzip2, sharutils, asciidoc
Build-Conflicts: findutils (= 4.4.1-1ubuntu1)
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid.git

Package: linux-headers-2.6.38-11
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0)
Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
Description: Header files related to Linux kernel version 2.6.38
 This package provides kernel header files for version 2.6.38, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details


Package: linux-image-2.6.38-11-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Pre-Depends: dpkg (>= 1.10.24)
Provides: linux-image, linux-image-2.6, fuse-module, kvm-api-4, redhat-cluster-modules, ivtv-modules, ndiswrapper-modules-1.9
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), coreutils | fileutils (>= 4.0), module-init-tools (>= 3.3-pre11-4ubuntu3), wireless-crda
Conflicts: hotplug (<< 0.0.20040105-1)
Breaks: lvm2 (<< 2.02.54-1ubuntu3)
Recommends: grub-pc | grub | lilo (>= 19.1)
Suggests: fdutils, linux-lts-backport-natty-doc-2.6.38 | linux-lts-backport-natty-source-2.6.38, linux-lts-backport-natty-tools
Description: Linux kernel image for version 2.6.38 on x86/x86_64
 This package contains the Linux kernel image for version 2.6.38 on
 x86/x86_64.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports Generic processors.
 .
 Geared toward desktop systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-2.6.38-11-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
Description: Linux kernel headers for version 2.6.38 on x86/x86_64
 This package provides kernel header files for version 2.6.38 on
 x86/x86_64.
 .
 This is for sites that want the latest kernel headers.  Please read
 /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.

Package: linux-image-2.6.38-11-generic-dbgsym
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}
Provides: linux-debug
Description: Linux kernel debug image for version 2.6.38 on x86/x86_64
 This package provides a kernel debug image for version 2.6.38 on
 x86/x86_64.
 .
 This is for sites that wish to debug the kernel.
 .
 The kernel image contained in this package is NOT meant to boot from. It
 is uncompressed, and unstripped. This package also includes the
 unstripped modules.

Package: linux-image-2.6.38-11-generic-pae
Architecture: i386
Section: admin
Priority: optional
Pre-Depends: dpkg (>= 1.10.24)
Provides: linux-image, linux-image-2.6, fuse-module, kvm-api-4, redhat-cluster-modules, ivtv-modules, ndiswrapper-modules-1.9
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), coreutils | fileutils (>= 4.0), module-init-tools (>= 3.3-pre11-4ubuntu3), wireless-crda
Conflicts: hotplug (<< 0.0.20040105-1)
Breaks: lvm2 (<< 2.02.54-1ubuntu3)
Recommends: grub-pc | grub | lilo (>= 19.1)
Suggests: fdutils, linux-lts-backport-natty-doc-2.6.38 | linux-lts-backport-natty-source-2.6.38, linux-lts-backport-natty-tools
Description: Linux kernel image for version 2.6.38 on x86
 This package contains the Linux kernel image for version 2.6.38 on
 x86.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports Generic processors.
 .
 Geared toward 32 bit desktop systems with more then 4GB RAM.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic-pae meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-2.6.38-11-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
Description: Linux kernel headers for version 2.6.38 on x86
 This package provides kernel header files for version 2.6.38 on
 x86.
 .
 This is for sites that want the latest kernel headers.  Please read
 /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.

Package: linux-image-2.6.38-11-generic-pae-dbgsym
Architecture: i386
Section: devel
Priority: optional
Depends: ${misc:Depends}
Provides: linux-debug
Description: Linux kernel debug image for version 2.6.38 on x86
 This package provides a kernel debug image for version 2.6.38 on
 x86.
 .
 This is for sites that wish to debug the kernel.
 .
 The kernel image contained in this package is NOT meant to boot from. It
 is uncompressed, and unstripped. This package also includes the
 unstripped modules.

Package: linux-image-2.6.38-11-server
Architecture: amd64
Section: admin
Priority: optional
Pre-Depends: dpkg (>= 1.10.24)
Provides: linux-image, linux-image-2.6, fuse-module, redhat-cluster-modules, kvm-api-4, ivtv-modules, ndiswrapper-modules-1.9
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), coreutils | fileutils (>= 4.0), module-init-tools (>= 3.3-pre11-4ubuntu3), wireless-crda
Conflicts: hotplug (<< 0.0.20040105-1)
Breaks: lvm2 (<< 2.02.54-1ubuntu3)
Recommends: grub-pc | grub | lilo (>= 19.1)
Suggests: fdutils, linux-lts-backport-natty-doc-2.6.38 | linux-lts-backport-natty-source-2.6.38, linux-lts-backport-natty-tools
Description: Linux kernel image for version 2.6.38 on x86_64
 This package contains the Linux kernel image for version 2.6.38 on
 x86_64.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports Server processors.
 .
 Geared toward 64 bit server systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-server meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-2.6.38-11-server
Architecture: amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
Description: Linux kernel headers for version 2.6.38 on x86_64
 This package provides kernel header files for version 2.6.38 on
 x86_64.
 .
 This is for sites that want the latest kernel headers.  Please read
 /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.

Package: linux-image-2.6.38-11-server-dbgsym
Architecture: amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}
Provides: linux-debug
Description: Linux kernel debug image for version 2.6.38 on x86_64
 This package provides a kernel debug image for version 2.6.38 on
 x86_64.
 .
 This is for sites that wish to debug the kernel.
 .
 The kernel image contained in this package is NOT meant to boot from. It
 is uncompressed, and unstripped. This package also includes the
 unstripped modules.

Package: linux-image-2.6.38-11-virtual
Architecture: i386 amd64
Section: admin
Priority: optional
Pre-Depends: dpkg (>= 1.10.24)
Provides: linux-image, linux-image-2.6, fuse-module, kvm-api-4, redhat-cluster-modules, ivtv-modules, ndiswrapper-modules-1.9
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), coreutils | fileutils (>= 4.0), module-init-tools (>= 3.3-pre11-4ubuntu3), wireless-crda
Conflicts: hotplug (<< 0.0.20040105-1)
Breaks: lvm2 (<< 2.02.54-1ubuntu3)
Recommends: grub-pc | grub | lilo (>= 19.1)
Suggests: fdutils, linux-lts-backport-natty-doc-2.6.38 | linux-lts-backport-natty-source-2.6.38, linux-lts-backport-natty-tools
Description: Linux kernel image for version 2.6.38 on x86/x86_64
 This package contains the Linux kernel image for version 2.6.38 on
 x86/x86_64.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports Virtual processors.
 .
 Geared toward virtual appliances.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-virtual meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-2.6.38-11-virtual
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
Description: Linux kernel headers for version 2.6.38 on x86/x86_64
 This package provides kernel header files for version 2.6.38 on
 x86/x86_64.
 .
 This is for sites that want the latest kernel headers.  Please read
 /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.

Package: linux-image-2.6.38-11-virtual-dbgsym
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}
Provides: linux-debug
Description: Linux kernel debug image for version 2.6.38 on x86/x86_64
 This package provides a kernel debug image for version 2.6.38 on
 x86/x86_64.
 .
 This is for sites that wish to debug the kernel.
 .
 The kernel image contained in this package is NOT meant to boot from. It
 is uncompressed, and unstripped. This package also includes the
 unstripped modules.

Package: kernel-image-2.6.38-11-generic-di
XC-Package-Type: udeb
Provides: kernel-image
Architecture: amd64
XB-Kernel-Version: 2.6.38-11-generic
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.38-11-generic-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.38-11-generic-di, nic-shared-modules-2.6.38-11-generic-di, virtio-modules-2.6.38-11-generic-di
Architecture: amd64
XB-Kernel-Version: 2.6.38-11-generic
Section: debian-installer
Priority: standard
Description: Network interface support

Package: nic-shared-modules-2.6.38-11-generic-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.38-11-generic-di, crypto-modules-2.6.38-11-generic-di
Architecture: amd64
XB-Kernel-Version: 2.6.38-11-generic
Section: debian-installer
Priority: standard
Description: nic shared modules
  This package contains modules which support nic modules

Package: serial-modules-2.6.38-11-generic-di
XC-Package-Type: udeb
Provides: serial-modules
Depends: kernel-image-2.6.38-11-generic-di
Architecture: amd64
XB-Kernel-Version: 2.6.38-11-generic
Section: debian-installer
Priority: standard
Description: Serial port support

Package: ppp-modules-2.6.38-11-generic-di

=== ubuntu/omnibook/debian/control ===
Source: omnibook
Section: misc
Priority: optional
Maintainer: Julien Valroff <julien@kirya.net>
Build-Depends: debhelper (>> 7.0.0), dpatch, bzip2
Standards-Version: 3.8.2
Homepage: http://omnibook.sf.net
Vcs-Svn: https://omnibook.svn.sourceforge.net/svnroot/omnibook/omnibook/trunk
Vcs-Browser: http://omnibook.svn.sourceforge.net/viewvc/omnibook/

Package: omnibook-source
Architecture: all
Depends: debhelper (>= 4.0.0), make, module-assistant, kernel-package, bzip2, dpatch
Description: Source for the omnibook driver
 This package contains the loadable kernel modules for the HP OmniBooks,
 Pavilions, Toshiba Satellites and some other laptops manufactured by
 Compal Electronics, Inc as ODM.
 .
 This module is only compatible with Linux kernels >= 2.6.9
 .
 Kernel source is required to compile this module.

## linux-lts-backport-natty 2.6.38-13.56~lucid1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Conflicts: findutils (= 4.4.1-1ubuntu1)
 Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid.git
 
-Package: linux-headers-2.6.38-11
+Package: linux-headers-2.6.38-13
 Architecture: all
 Section: devel
 Priority: optional
@@ -17,10 +17,10 @@
 Description: Header files related to Linux kernel version 2.6.38
  This package provides kernel header files for version 2.6.38, for sites
  that want the latest kernel headers. Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details
-
-
-Package: linux-image-2.6.38-11-generic
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details
+
+
+Package: linux-image-2.6.38-13-generic
 Architecture: i386 amd64
 Section: admin
 Priority: optional
@@ -47,20 +47,20 @@
  the linux-generic meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-11-generic
-Architecture: i386 amd64
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
+Package: linux-headers-2.6.38-13-generic
+Architecture: i386 amd64
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86/x86_64
  This package provides kernel header files for version 2.6.38 on
  x86/x86_64.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.
-
-Package: linux-image-2.6.38-11-generic-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
+
+Package: linux-image-2.6.38-13-generic-dbgsym
 Architecture: i386 amd64
 Section: devel
 Priority: optional
@@ -76,7 +76,7 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-image-2.6.38-11-generic-pae
+Package: linux-image-2.6.38-13-generic-pae
 Architecture: i386
 Section: admin
 Priority: optional
@@ -103,20 +103,20 @@
  the linux-generic-pae meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-11-generic-pae
+Package: linux-headers-2.6.38-13-generic-pae
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86
  This package provides kernel header files for version 2.6.38 on
  x86.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.
-
-Package: linux-image-2.6.38-11-generic-pae-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
+
+Package: linux-image-2.6.38-13-generic-pae-dbgsym
 Architecture: i386
 Section: devel
 Priority: optional
@@ -132,7 +132,7 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-image-2.6.38-11-server
+Package: linux-image-2.6.38-13-server
 Architecture: amd64
 Section: admin
 Priority: optional
@@ -159,20 +159,20 @@
  the linux-server meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-11-server
-Architecture: amd64
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
+Package: linux-headers-2.6.38-13-server
+Architecture: amd64
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86_64
  This package provides kernel header files for version 2.6.38 on
  x86_64.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.
-
-Package: linux-image-2.6.38-11-server-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
+
+Package: linux-image-2.6.38-13-server-dbgsym
 Architecture: amd64
 Section: devel
 Priority: optional
@@ -188,7 +188,7 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-image-2.6.38-11-virtual
+Package: linux-image-2.6.38-13-virtual
 Architecture: i386 amd64
 Section: admin
 Priority: optional
@@ -215,20 +215,20 @@
  the linux-virtual meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-11-virtual
-Architecture: i386 amd64
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-11, ${shlibs:Depends}
+Package: linux-headers-2.6.38-13-virtual
+Architecture: i386 amd64
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86/x86_64
  This package provides kernel header files for version 2.6.38 on
  x86/x86_64.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-11/debian.README.gz for details.
-
-Package: linux-image-2.6.38-11-virtual-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
+
+Package: linux-image-2.6.38-13-virtual-dbgsym
 Architecture: i386 amd64
 Section: devel
 Priority: optional
@@ -244,47 +244,47 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: kernel-image-2.6.38-11-generic-di
+Package: kernel-image-2.6.38-13-generic-di
 XC-Package-Type: udeb
 Provides: kernel-image
 Architecture: amd64
-XB-Kernel-Version: 2.6.38-11-generic
+XB-Kernel-Version: 2.6.38-13-generic
 Section: debian-installer
 Priority: extra
 Description: Linux kernel binary image for the Debian installer
- This package contains the Linux kernel image for the Debian installer
+ This package contains the kernel image for the Debian installer
  boot images. It does _not_ provide a usable kernel for your full
  Debian system.
 
-Package: nic-modules-2.6.38-11-generic-di
+Package: nic-modules-2.6.38-13-generic-di
 XC-Package-Type: udeb
 Provides: nic-modules
-Depends: kernel-image-2.6.38-11-generic-di, nic-shared-modules-2.6.38-11-generic-di, virtio-modules-2.6.38-11-generic-di
-Architecture: amd64
-XB-Kernel-Version: 2.6.38-11-generic
+Depends: kernel-image-2.6.38-13-generic-di, nic-shared-modules-2.6.38-13-generic-di, virtio-modules-2.6.38-13-generic-di
+Architecture: amd64
+XB-Kernel-Version: 2.6.38-13-generic
 Section: debian-installer
 Priority: standard
 Description: Network interface support
 
-Package: nic-shared-modules-2.6.38-11-generic-di
+Package: nic-shared-modules-2.6.38-13-generic-di
 XC-Package-Type: udeb
 Provides: nic-shared-modules
-Depends: kernel-image-2.6.38-11-generic-di, crypto-modules-2.6.38-11-generic-di
-Architecture: amd64
-XB-Kernel-Version: 2.6.38-11-generic
+Depends: kernel-image-2.6.38-13-generic-di, crypto-modules-2.6.38-13-generic-di
+Architecture: amd64
+XB-Kernel-Version: 2.6.38-13-generic
 Section: debian-installer
 Priority: standard
 Description: nic shared modules
   This package contains modules which support nic modules
 
-Package: serial-modules-2.6.38-11-generic-di
+Package: serial-modules-2.6.38-13-generic-di
 XC-Package-Type: udeb
 Provides: serial-modules
-Depends: kernel-image-2.6.38-11-generic-di
-Architecture: amd64
-XB-Kernel-Version: 2.6.38-11-generic
+Depends: kernel-image-2.6.38-13-generic-di
+Architecture: amd64
+XB-Kernel-Version: 2.6.38-13-generic
 Section: debian-installer
 Priority: standard
 Description: Serial port support
 
-Package: ppp-modules-2.6.38-11-generic-di
+Package: ppp-modules-2.6.38-13-generic-di

## linux-lts-backport-natty 2.6.38-16.67~lucid1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Conflicts: findutils (= 4.4.1-1ubuntu1)
 Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid.git
 
-Package: linux-headers-2.6.38-13
+Package: linux-headers-2.6.38-16
 Architecture: all
 Section: devel
 Priority: optional
@@ -17,10 +17,10 @@
 Description: Header files related to Linux kernel version 2.6.38
  This package provides kernel header files for version 2.6.38, for sites
  that want the latest kernel headers. Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details
-
-
-Package: linux-image-2.6.38-13-generic
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-16/debian.README.gz for details
+
+
+Package: linux-image-2.6.38-16-generic
 Architecture: i386 amd64
 Section: admin
 Priority: optional
@@ -47,20 +47,20 @@
  the linux-generic meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-13-generic
-Architecture: i386 amd64
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
+Package: linux-headers-2.6.38-16-generic
+Architecture: i386 amd64
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86/x86_64
  This package provides kernel header files for version 2.6.38 on
  x86/x86_64.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
-
-Package: linux-image-2.6.38-13-generic-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-16/debian.README.gz for details.
+
+Package: linux-image-2.6.38-16-generic-dbgsym
 Architecture: i386 amd64
 Section: devel
 Priority: optional
@@ -76,7 +76,7 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-image-2.6.38-13-generic-pae
+Package: linux-image-2.6.38-16-generic-pae
 Architecture: i386
 Section: admin
 Priority: optional
@@ -103,20 +103,20 @@
  the linux-generic-pae meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-13-generic-pae
+Package: linux-headers-2.6.38-16-generic-pae
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86
  This package provides kernel header files for version 2.6.38 on
  x86.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
-
-Package: linux-image-2.6.38-13-generic-pae-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-16/debian.README.gz for details.
+
+Package: linux-image-2.6.38-16-generic-pae-dbgsym
 Architecture: i386
 Section: devel
 Priority: optional
@@ -132,7 +132,7 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-image-2.6.38-13-server
+Package: linux-image-2.6.38-16-server
 Architecture: amd64
 Section: admin
 Priority: optional
@@ -159,20 +159,20 @@
  the linux-server meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-13-server
-Architecture: amd64
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
+Package: linux-headers-2.6.38-16-server
+Architecture: amd64
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86_64
  This package provides kernel header files for version 2.6.38 on
  x86_64.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
-
-Package: linux-image-2.6.38-13-server-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-16/debian.README.gz for details.
+
+Package: linux-image-2.6.38-16-server-dbgsym
 Architecture: amd64
 Section: devel
 Priority: optional
@@ -188,7 +188,7 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-image-2.6.38-13-virtual
+Package: linux-image-2.6.38-16-virtual
 Architecture: i386 amd64
 Section: admin
 Priority: optional
@@ -215,20 +215,20 @@
  the linux-virtual meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-2.6.38-13-virtual
-Architecture: i386 amd64
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-13, ${shlibs:Depends}
+Package: linux-headers-2.6.38-16-virtual
+Architecture: i386 amd64
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16, ${shlibs:Depends}
 Provides: linux-lts-backport-natty-headers, linux-lts-backport-natty-headers-2.6
 Description: Linux kernel headers for version 2.6.38 on x86/x86_64
  This package provides kernel header files for version 2.6.38 on
  x86/x86_64.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-13/debian.README.gz for details.
-
-Package: linux-image-2.6.38-13-virtual-dbgsym
+ /usr/share/doc/linux-lts-backport-natty-headers-2.6.38-16/debian.README.gz for details.
+
+Package: linux-image-2.6.38-16-virtual-dbgsym
 Architecture: i386 amd64
 Section: devel
 Priority: optional
@@ -244,11 +244,11 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: kernel-image-2.6.38-13-generic-di
+Package: kernel-image-2.6.38-16-generic-di
 XC-Package-Type: udeb
 Provides: kernel-image
 Architecture: amd64
-XB-Kernel-Version: 2.6.38-13-generic
+XB-Kernel-Version: 2.6.38-16-generic
 Section: debian-installer
 Priority: extra
 Description: Linux kernel binary image for the Debian installer
@@ -256,35 +256,35 @@
  boot images. It does _not_ provide a usable kernel for your full
  Debian system.
 
-Package: nic-modules-2.6.38-13-generic-di
+Package: nic-modules-2.6.38-16-generic-di
 XC-Package-Type: udeb
 Provides: nic-modules
-Depends: kernel-image-2.6.38-13-generic-di, nic-shared-modules-2.6.38-13-generic-di, virtio-modules-2.6.38-13-generic-di
-Architecture: amd64
-XB-Kernel-Version: 2.6.38-13-generic
+Depends: kernel-image-2.6.38-16-generic-di, nic-shared-modules-2.6.38-16-generic-di, virtio-modules-2.6.38-16-generic-di
+Architecture: amd64
+XB-Kernel-Version: 2.6.38-16-generic
 Section: debian-installer
 Priority: standard
 Description: Network interface support
 
-Package: nic-shared-modules-2.6.38-13-generic-di
+Package: nic-shared-modules-2.6.38-16-generic-di
 XC-Package-Type: udeb
 Provides: nic-shared-modules
-Depends: kernel-image-2.6.38-13-generic-di, crypto-modules-2.6.38-13-generic-di
-Architecture: amd64
-XB-Kernel-Version: 2.6.38-13-generic
+Depends: kernel-image-2.6.38-16-generic-di, crypto-modules-2.6.38-16-generic-di
+Architecture: amd64
+XB-Kernel-Version: 2.6.38-16-generic
 Section: debian-installer
 Priority: standard
 Description: nic shared modules
   This package contains modules which support nic modules
 
-Package: serial-modules-2.6.38-13-generic-di
+Package: serial-modules-2.6.38-16-generic-di
 XC-Package-Type: udeb
 Provides: serial-modules
-Depends: kernel-image-2.6.38-13-generic-di
-Architecture: amd64
-XB-Kernel-Version: 2.6.38-13-generic
+Depends: kernel-image-2.6.38-16-generic-di
+Architecture: amd64
+XB-Kernel-Version: 2.6.38-16-generic
 Section: debian-installer
 Priority: standard
 Description: Serial port support
 
-Package: ppp-modules-2.6.38-13-generic-di
+Package: ppp-modules-2.6.38-16-generic-di
